# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 05:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0012_auto_20170926_1310'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderanditemcharges',
            name='requires_address',
            field=models.BooleanField(default=True, verbose_name='Необходим адрес'),
        ),
    ]
